﻿@model List<ARGNSModelSize>
<table class="table table-striped">
    <thead>
        <tr>
            <th>@PDM.Line#</th>
            <th>@PDM.Sizes</th>
            <th>&nbsp;</th>
            <th>&nbsp;</th>
            <th>&nbsp;</th>
            <th>@PDM.Active</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var i in Model)
        {
            <tr>
                <td>@i.LineId </td>
                <td>@i.U_SizeCod</td>
                <th>&nbsp;</th>
                <th>&nbsp;</th>
                <th>&nbsp;</th>
                @if (i.U_Selected == "Y")
                {
                    <td>
                        <input type="checkbox" name="active" value="@i.U_SizeCod" checked>
                    </td>
                }
                else
                {
                    <td>
                        <input type="checkbox" name="active" value="@i.U_SizeCod">
                    </td>
                }
            </tr>
        }
    </tbody>
</table>

